tomcat-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Ken_Cottr...@unigroupinc.com
Subject Tomcat 5.x - Is AIX 5.2 a supported O.S.? Unable to compile jsvc-src
Date Fri, 04 Feb 2005 21:31:15 GMT
I can't find documentation regarding supported Operating Systems or levels 
for Tomcat 5.x or 5.5.7. The error returned from .configure to indicates 
AIX 5.2.0 is not a supported operating system. When looking at .configure, 
I don't see any support for AIX. Is this correct or am I missing 
something?
( note: I am a Tomcat Newb ).


Thank you,

Ken Cottrell
Unigroup Inc. -- Tech Services/Data Administration
(636)349-2561

######################################################################## 
This email and any files transmitted with it are confidential and intended solely for the
use of the individual or entity to whom they are addressed. This footnote also confirms that
this email message has been swept for the presence of computer viruses.

UniGroup Inc.
######################################################################## 

Mime
  • Unnamed multipart/alternative (inline, None, 0 bytes)
View raw message